subject: "CISO Assistant: Validation request deadline approaching in 7 days"
body: |
  Hello,

  This is a reminder that the following validation request${s} ${are} approaching ${their} deadline in 7 days:

  ${validation_list}

  Please review and take action before the deadline:
  ${ciso_assistant_url}

  Thank you.
